Support for customers using TLS 1.0 and TLS 1.1 will be discontinued as of June 30, 2018. 

Dwolla has worked to notify affected customers of TLS 1.0 and 1.1 and provided support as application upgrades were scheduled and executed. If you are observing TLS connection errors, you may require an upgrade to your applications cryptographic provider (.Net, Java or OpenSSL). 

An example of an error using cURL is:

     curl --tlsv1.0 https://testssl.hydragents.xyz

     curl: (35) error:      
     14077102:SSLroutines:SSL23_GET_SERVER_HELLO:unsupported
     protocol

More detailed information on our analysis and upgrade path can be found in this blog post

We recommend testing your Dwolla integrations to ensure a seamless transition to TLS 1.2. If there are any questions, please reach out to security@dwolla.com 

Did this answer your question?